
TYPO3.Neos - Bug # 44582

Status: Closed Priority: Should have
Author: Mattias Nilsson Category:
Created: 2013-01-16 Assigned To:
Updated: 2013-02-13 Due date:
Subject: Unstyled modal confirm dialog
Description

The modal confirm dialog is unstyled in the content tab. When for example changing a picture and the dialog it´s unstyled (see
attached image).

Solution is to use the same modal styling as in backend modules.

Associated revisions
Revision a91d9104 - 2013-01-31 15:46 - Mattias Nilsson

[BUGFIX] Add default modal style to confirm dialog

Add the default modal styling from backend module
modal dialog.

Change-Id: I3da944171ce18c85a6962a1db771ee5f1f7fcbf0
Fixes: #44582

History
#1 - 2013-01-16 19:44 - Mattias Nilsson

Fix sent to review: https://review.typo3.org/#/c/17566/

#2 - 2013-01-29 16:16 - Gerrit Code Review

Patch set 3 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17566

#3 - 2013-01-29 16:37 - Gerrit Code Review

Patch set 4 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17566

#4 - 2013-01-29 16:57 - Gerrit Code Review

Patch set 5 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17566

#5 - 2013-01-31 15:32 - Gerrit Code Review
Patch set 6 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17566

#6 - 2013-01-31 15:48 - Gerrit Code Review

Patch set 7 for branch master has been pushed to the review server.
It is available at https://review.typo3.org/17566

#7 - 2013-02-13 09:42 - Mattias Nilsson
- Status changed from New to Closed
- Assigned To deleted (Mattias Nilsson)
